body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;

}

/* Module actualité */
.actu {
	font-size: 11px;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-right:5px;
	padding-left:10px;
	padding-bottom:5px;
	height:100px;
}

/* */
h1 
{
	margin-bottom: 15px;
	
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	
	color: #509bba;
}

/* @end */

/* @group Accordion */

dl.accordion
{
	width: 170px;
	padding:0;
	
}

/* @group Ebene 1 */

dl.accordion dt
{
	position: relative;
	height: 13px;
	padding:0px 0 9px 25px;
	font-weight: bold;
	color: white;
	background: #c92650 url(images/icon_accordion_closed.png) no-repeat;
	cursor: pointer;
	border-top: 2px solid #FFFFFF;
	background-color: #9B1F15;

	
}
td#colLeftHome
{
	background:#FFFFFF url(images/background_left.jpg) bottom left no-repeat;
}
td#colRight
{
	border:6px solid #FFFFFF;
	border-bottom:none;
	padding-bottom:20px;
}

* html dl.accordion dt
{
	cursor: hand;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon_accordion_closed.png', sizingMethod='crop');
	background-image: none;
}

dl.accordion dt.open
{
	background-image: url(images/icon_accordion_open.png);
}

* html dl.accordion dt.open
{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon_accordion_open.png', sizingMethod='crop');
	background-image: none;
}

dl.accordion dd
{
	position: relative;
	overflow: hidden;
	background: none;
}

/* @group Inhalt */

dl.accordion dd.sub_accordion
{
	
}

dl.accordion dd.accordion_content
{
	padding-left:6px;

}

dl.accordion dd.accordion_content p
{
	padding: 5px 0 2px 0;
}

/* @end */

/* @end */

/* @group Ebene 2 */

dl.accordion dd dl dt
{
	padding-left: 5px;
	background-color: #217492;
	background-position: 5px 0;
}

dl.accordion dd dl dd.accordion_content
{
	padding-left: 5px;
}

/* @end */

/* @group Ebene 3 */

dl.accordion dd dl dd dl dt
{
	padding-left: 5px;
	background-color: #509bba;
	background-position: 5px 0;
}

dl.accordion dd dl dd dl dd.accordion_content
{
	padding-left: 5px;
}

/* @end */

/* @group Ebene 4 */

dl.accordion dd dl dd dl dd dl dt
{
	padding-left: 5px;
	background-color: #7bc3e4;
	background-position: 5px 0;
}

dl.accordion dd dl dd dl dd dl dd.accordion_content
{
	padding-left: 5px;
}

/* @end */

/* @end */


/* Module actualité */





/* Coup de coeur */
.coeur a {
	font-size: 9px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:visited {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:hover {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:active {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

.coeurb a {
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:visited {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:hover {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:active {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

/* */

.txtnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height:14px;
	padding-left: 0px;
}

.txtnormalblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #90ADB3;
	text-decoration: none;
	line-height:18px;
}



.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.txtadresse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height:15px;
}

.txtadresse:hover {
	color: #000000;
}

.txtcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #C9C9C9;
	text-decoration: none;
	text-transform: uppercase;
}

.txtcopy:hover {
	color: #A0A0A0;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #808080;
	text-decoration: none;
}

.copyright:hover {
	color: #999999;
}

.fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}

.txtpetit {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style:normal;
	text-decoration: none;
	line-height: 13px;
}

.txtpetit:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	color: #333333;
	text-decoration: none;
	line-height: 13px;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333333;
	text-align: left;
	padding-left: 8px;
}	
	
.txtfooter{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	line-height:15px;
	font-style:normal;
	
}

.txtfooter:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	line-height:15px;
	font-style:normal;
	
}


		   
	  a.sousmenu   {
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 10px;     
	  color:#251D5E;     
	  text-decoration:none;   
	     }   
	  
	  a.sousmenu:hover   {
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 10px;     
	  color:#251D5E;     
	  text-decoration:underline;     
	     } 




blockquote {
	padding:5px 20px;
}

.texte_form {color: #002A5C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.txtnormalbox {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height:18px;
}
div.separator {
	font-size: 0px;
	line-height: 0px;
	clear: both;
}


/*=============================RECHERCHE RAPIDE===============*/
div.rechercherapide {
	border-width: 0px 0px 0px 0px;
	float: center;


}
table.quick_search_table {
	background-color:#9B1F15;

}s
td.quick_search_title {
	background-color:#43A514;

}

div.rechercherapide div.text{

	float: left;		
}


div.rechercherapide form {

	padding: 0px 20px;

}


div.rechercherapide form span {
	color: #86897f;
	padding: 0px 8px;

}
div.rechercherapide form fieldset {
	border: none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 8px;
			
}

div.rechercherapide form label {
	text-transform: uppercase;
}

div.rechercherapide form select {
	border:1px solid #bdbcbd;
	color: #5c5c5c;	
	z-index:1;
	width:200px;
}
div.rechercherapide form input.text {
	border: solid 1px #bdbcbd;
	padding: 0px;
	width: 120px;
}

div.rechercherapide form input.text_ch {
	border: solid 1px #bdbcbd;
	padding: 0px;
	width: 48px;
}

div.rechercherapide form input.button {
	float: right;
	padding-right:18px;
	padding-top:7Px;
}
